This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 621040

Summary: ASUS N51Vf: Bluetooth doesn't work with 153-1 update
Product: [Fedora] Fedora Reporter: The Source <thesource>
Component: udevAssignee: Harald Hoyer <harald>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 13CC: harald, jonathan
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-08-14 04:32:54 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description The Source 2010-08-04 01:35:44 EDT
Description of problem:
With version 153-1 bluetooth on this laptop does not work (though dmesg says bluetooth generic driver is activated). Downgrading to 151-10 solves the problem.

Version-Release number of selected component (if applicable):
153-1.fc13.x86_64

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Harald Hoyer 2010-08-04 10:19:23 EDT
Does udev-153-2.fc13 fix your issue?

# yum install koji
# mkdir /tmp/udev
# pushd /tmp/udev
# koji download-build --arch=$(arch) udev-153-2.fc13
# rpm -Fvh *.rpm
# popd
# rm -fr /tmp/udev
Comment 2 The Source 2010-08-04 10:36:28 EDT
No, bluetooth still doesn't work with 153-2.fc13